For the complete documentation index, see llms.txt. This page is also available as Markdown.

Projects

Get all projects of mine

get

Get all projects of mine

Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
limitnumberOptionalDefault: 100
pagenumberOptionalDefault: 1
sortstring · enumOptionalDefault: viewed-descPossible values:
Responses
200

Projects

application/json

Projects

okboolean · enumRequiredPossible values:
get/me/projects
GET /api/v1/me/projects HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "ok": true,
  "items": [
    {
      "id": "abc123DEF456",
      "name": "Sales Pipeline"
    }
  ]
}

Last updated

Was this helpful?